var t;

t = getApp(), Page({
    data: {
        list: t.globalData.sxdata
    },
    onLoad: function(t) {},
    onShareAppMessage: function(t) {
        return "button" === t.from && console.log(t.target), {
            title: "生肖运势",
            path: "/pages/fortune_sx/index",
            success: function(t) {},
            fail: function(t) {}
        };
    }
});